#blog {
    border: 1px solid #ffffff;
    border-radius: 10px;
    background-color: #ffbfdd;
    padding: 1em;
    margin: 1em;
}

#blog h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 0.05rem;
}

@media only screen and (min-width: 961px) {
    /* DESKTOP ONLY */
    img {
        display: block;
        margin: auto;
        max-height: 450px;
    }
}

@media only screen and (min-width: 401px) and (max-width: 960px) {
    /* DESKTOP ONLY */
    img {
        display: block;
        margin: auto;
        max-height: 300px;
    }
}

@media only screen and (max-width: 400px) {
    /* MOBILE ONLY */
    img {
        display: block;
        margin: auto;
        max-height: 120px;
    }
}